body article .woocommerce ul.products, body.woocommerce ul.products {
  gap: 20px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
body article .woocommerce ul.products:before, body article .woocommerce ul.products:after, body.woocommerce ul.products:before, body.woocommerce ul.products:after {
  display: none;
}
body article .woocommerce ul.products:not(.slick-slider) .product, body.woocommerce ul.products:not(.slick-slider) .product {
  width: 100% !important;
}
body article .woocommerce ul.products .product, body.woocommerce ul.products .product {
  background-color: #F8EFDB;
  border-radius: 20px;
  padding: 40px 15px !important;
  border: 0;
  display: flex;
  flex-wrap: wrap;
  margin: 0 !important;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  body article .woocommerce ul.products .product, body.woocommerce ul.products .product {
    padding: 20px !important;
  }
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link, body article .woocommerce ul.products .product > a, body.woocommerce ul.products .product .woocommerce-loop-product__link, body.woocommerce ul.products .product > a {
  width: 100%;
  max-width: 100%;
  flex: 0 0 100%;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link img, body article .woocommerce ul.products .product > a img, body.woocommerce ul.products .product .woocommerce-loop-product__link img, body.woocommerce ul.products .product > a img {
  width: 100%;
  border: 0;
  height: min(max(244px, 37.7604166667vw), 344px);
  -o-object-fit: contain;
     object-fit: contain;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body article .woocommerce ul.products .product .woocommerce-loop-product__link h2, body article .woocommerce ul.products .product > a .woocommerce-loop-product__title, body article .woocommerce ul.products .product > a h2, body.woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body.woocommerce ul.products .product .woocommerce-loop-product__link h2, body.woocommerce ul.products .product > a .woocommerce-loop-product__title, body.woocommerce ul.products .product > a h2 {
  flex: 0 0 100%;
  max-width: 100%;
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  text-align: left;
  padding: 0;
  font-size: min(max(20px, 1.5625vw), 24px) !important;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  body article .woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body article .woocommerce ul.products .product .woocommerce-loop-product__link h2, body article .woocommerce ul.products .product > a .woocommerce-loop-product__title, body article .woocommerce ul.products .product > a h2, body.woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body.woocommerce ul.products .product .woocommerce-loop-product__link h2, body.woocommerce ul.products .product > a .woocommerce-loop-product__title, body.woocommerce ul.products .product > a h2 {
    font-size: 14px !important;
  }
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title .count, body article .woocommerce ul.products .product .woocommerce-loop-product__link h2 .count, body article .woocommerce ul.products .product > a .woocommerce-loop-product__title .count, body article .woocommerce ul.products .product > a h2 .count, body.woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title .count, body.woocommerce ul.products .product .woocommerce-loop-product__link h2 .count, body.woocommerce ul.products .product > a .woocommerce-loop-product__title .count, body.woocommerce ul.products .product > a h2 .count {
  display: none;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .price, body article .woocommerce ul.products .product > a .price, body.woocommerce ul.products .product .woocommerce-loop-product__link .price, body.woocommerce ul.products .product > a .price {
  max-width: 30%;
  flex: 0 0 30%;
  height: min(max(33px, 4.9479166667vw), 54px);
  margin: calc(0px - min(max(25px, 3.2552083333vw), 38px)) calc(0px - min(max(9px, 1.171875vw), 12px)) 0 auto;
  padding: min(max(5px, 1.3020833333vw), 10px) min(max(9px, 1.171875vw), 12px);
  box-sizing: content-box;
  display: none;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .price .amount, body article .woocommerce ul.products .product > a .price .amount, body.woocommerce ul.products .product .woocommerce-loop-product__link .price .amount, body.woocommerce ul.products .product > a .price .amount {
  background-color: #FFFFFF;
  color: #000000;
  border-radius: 8px;
  text-align: left;
  font-weight: 700;
  font-size: min(max(10px, 1.3020833333vw), 16px);
  display: block;
  width: 100%;
  height: 100%;
  padding: inherit;
}
body article .woocommerce ul.products .product .button, body.woocommerce ul.products .product .button {
  max-width: unset;
  flex: unset;
  width: -moz-fit-content;
  width: fit-content;
  text-align: right;
  margin-left: auto !important;
  background: transparent;
  color: #333333;
  font-family: "Manrope", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: unset;
  padding: 0;
  padding-bottom: 5px;
  font-weight: 400;
  font-size: min(max(10px, 1.5625vw), 14px);
  position: relative;
}
body article .woocommerce ul.products .product .button:after, body.woocommerce ul.products .product .button:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: min(max(28px, 3.6458333333vw), 45px);
  background-color: #46AF4E;
  height: 1px;
}
body article .woocommerce ul.products .product.outofstock .button, body.woocommerce ul.products .product.outofstock .button {
  margin-top: 10px;
}
body article .woocommerce ul.products.columns-4:not(.slick-slider) .product, body.woocommerce ul.products.columns-4:not(.slick-slider) .product {
  flex: 0 0 calc(25% - 14.999px) !important;
  max-width: calc(25% - 14.999px) !important;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  body article .woocommerce ul.products.columns-4:not(.slick-slider) .product, body.woocommerce ul.products.columns-4:not(.slick-slider) .product {
    flex: 0 0 calc(50% - 10px) !important;
    max-width: calc(50% - 10px) !important;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  body article .woocommerce ul.products.columns-4:not(.slick-slider) .product, body.woocommerce ul.products.columns-4:not(.slick-slider) .product {
    flex: 0 0 80% !important;
    max-width: 80% !important;
  }
}
body article .woocommerce ul.products.columns-4:not(.slick-slider) .product .woocommerce-loop-product__link img, body.woocommerce ul.products.columns-4:not(.slick-slider) .product .woocommerce-loop-product__link img {
  height: min(max(144px, 31.7708333333vw), 244px);
}
body article .woocommerce ul.products.columns-3:not(.slick-slider) .product, body.woocommerce ul.products.columns-3:not(.slick-slider) .product {
  flex: 0 0 calc(33.3333333333% - 13.999px) !important;
  max-width: calc(33.3333333333% - 13.999px) !important;
  padding: 20px min(max(min(max(20px, 2.6041666667vw), 30px), 2.34375vw), 35px) !important;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  body article .woocommerce ul.products.columns-3:not(.slick-slider) .product, body.woocommerce ul.products.columns-3:not(.slick-slider) .product {
    padding-inline: 10px !important;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  body article .woocommerce ul.products.columns-3:not(.slick-slider) .product, body.woocommerce ul.products.columns-3:not(.slick-slider) .product {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

.history header, .history #header {
  background-color: #F8EFDB;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .history article > div > .wp-block-group > .wp-block-group__inner-container > .wp-block-heading {
    padding-inline: 40px;
  }
}
.history .wp-block-group + .wp-block-group {
  padding-top: min(max(30px, 7.1614583333vw), 75px);
}
.history .wp-block-group .wp-block-group__inner-container {
  max-width: calc(1370px + 2 * min(max(30px, 3.90625vw), 40px));
  padding-inline: min(max(30px, 3.90625vw), 40px);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 auto;
  width: 100%;
  box-sizing: border-box;
}
.history .wp-block-group .wp-block-group__inner-container > div {
  width: 100%;
}
.history .wp-block-group .wp-block-group__inner-container .wp-block-heading {
  padding-bottom: min(max(25px, 3.2552083333vw), 50px);
  margin-bottom: 0;
  color: #46AF4E;
}
.history .top-banner {
  margin-top: min(max(25px, 5.2083333333vw), 75px);
  height: calc(var(--vh, 1vh) * 60 - var(--hh));
  min-height: 50vh;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .history .top-banner {
    height: calc(var(--vh, 1vh) * 40 - var(--hh));
    min-height: 30vh;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .history .top-banner {
    height: calc(var(--vh, 1vh) * 50 - var(--hh));
    min-height: 40vh;
  }
}
.history .top-banner .wp-block-group__inner-container {
  max-width: calc(1840px + 2 * min(max(10px, 3.90625vw), 40px));
  padding-bottom: 70px;
  height: 100%;
  min-height: inherit;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .history .top-banner .wp-block-group__inner-container {
    max-width: 1860px;
    padding-inline: 10px;
  }
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .history .top-banner .wp-block-group__inner-container {
    padding-bottom: min(max(20px, 3.2552083333vw), 25px);
  }
}
.history .top-banner .wp-block-group__inner-container:not(.slick-slider) > div:not(:first-child) {
  display: none;
}
.history .top-banner .wp-block-group__inner-container.slick-slider {
  flex-direction: column;
}
.history .top-banner .wp-block-group__inner-container.slick-slider .slick-list {
  height: auto;
  min-height: unset;
  flex: 1;
}
.history .top-banner .wp-block-group__inner-container.slick-slider .slick-list .slick-track {
  height: 100%;
}
.history .top-banner .wp-block-group__inner-container.slick-slider .slick-dots {
  position: relative;
  bottom: 0;
  margin-top: min(max(30px, 5.7291666667vw), 50px);
  flex: 0;
}
.history .top-banner .wp-block-group__inner-container.slick-slider .slick-dots li {
  width: 10px;
  height: 10px;
}
.history .top-banner .wp-block-group__inner-container.slick-slider .slick-dots li button {
  border: 1px solid #46AF4E;
  border-radius: 10px;
}
.history .top-banner .wp-block-group__inner-container.slick-slider .slick-dots li:not(.slick-active) button {
  border-color: #035406;
  background-color: transparent;
}
.history .top-banner .wp-block-group__inner-container.slick-slider .slick-dots li.slick-active {
  width: 30px;
}
.history .top-banner .wp-block-group__inner-container.slick-slider .slick-dots li.slick-active button {
  background-color: #46AF4E;
}
.history .top-banner .wp-block-group__inner-container > div {
  border-radius: 30px;
  height: 100%;
  min-height: inherit;
}
.history .top-banner .wp-block-group__inner-container > div .wp-block-heading {
  padding-bottom: 14px;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .history .top-banner .wp-block-group__inner-container > div .wp-block-heading {
    padding-bottom: 0;
  }
}
.history .top-banner .wp-block-group__inner-container > div p {
  font-size: min(max(12px, 1.953125vw), 30px);
  font-weight: 600;
  margin-bottom: 1.3em;
}
.history .top-banner .wp-block-group__inner-container > div .wp-block-cover__inner-container {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .history .top-banner .wp-block-group__inner-container > div .wp-block-buttons {
    margin-top: 30%;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .history .top-banner .wp-block-group__inner-container > div .wp-block-buttons {
    margin-top: 12%;
  }
}
.history .top-banner .wp-block-group__inner-container > div .wp-block-buttons .wp-block-button__link {
  font-size: min(max(11px, 1.8229166667vw), 16px);
}
.history .top-banner .wp-block-group__inner-container > div .wp-block-search {
  max-width: 904px;
  margin-inline: auto;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .history .top-banner .wp-block-group__inner-container > div .wp-block-search {
    max-width: 50%;
    margin-top: 60px;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .history .top-banner .wp-block-group__inner-container > div .wp-block-search {
    max-width: 70%;
    margin-top: 40px;
  }
}
.history .top-banner .wp-block-group__inner-container > div .wp-block-search:before {
  content: "\e903";
  font-family: "icons" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #333333;
  position: absolute;
  left: 25px;
  top: 50%;
  transform: translateY(-50%);
  padding-right: 30px;
  border-right: 1px solid #868686;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .history .top-banner .wp-block-group__inner-container > div .wp-block-search:before {
    left: 5px;
    padding-right: 5px;
  }
}
.history .top-banner .wp-block-group__inner-container > div .wp-block-search input {
  border-radius: 8px;
  padding-block: min(max(8px, 1.0416666667vw), 20px);
  padding-left: 100px;
  padding-right: 30px;
  color: #333333;
  font-size: min(max(12px, 1.5625vw), 14px);
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .history .top-banner .wp-block-group__inner-container > div .wp-block-search input {
    padding-left: 30px;
  }
}
.history .text-wrap .wp-block-group__inner-container {
  max-width: calc(1520px + 2 * min(max(30px, 3.90625vw), 40px));
}
.history .text-wrap .wp-block-group__inner-container p {
  font-size: min(max(14px, 2.34375vw), 20px);
}
.history .faqs .wp-block-group__inner-container {
  max-width: calc(1840px + 2 * min(max(20px, 3.90625vw), 40px));
}
.history .faqs .wp-block-group__inner-container > div {
  background-color: #F8EFDB;
  border-radius: 30px;
  padding-block: min(max(40px, 6.5104166667vw), 100px);
}
.history .faqs .wp-block-group__inner-container > div > div {
  max-width: 1370px;
  margin-inline: auto;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .history .faqs .wp-block-group__inner-container > div > div {
    padding-left: min(max(20px, 5.2083333333vw), 40px);
    padding-right: 10px;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .history .faqs .wp-block-group__inner-container > div > div {
    padding-right: min(max(30px, 5.2083333333vw), 40px);
  }
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .history .faqs .wp-block-group__inner-container > div > div > div {
    gap: 0;
  }
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .history .faqs .wp-block-group__inner-container > div > div > div > .wp-block-column.faqs__title {
    flex: 0 0 40% !important;
  }
  .history .faqs .wp-block-group__inner-container > div > div > div > .wp-block-column.faqs__questions {
    flex: 0 0 60% !important;
  }
}
.history .faqs__title .wp-block-heading {
  font-size: min(max(22px, 5.859375vw), 110px) !important;
  line-height: 0.8;
  padding-bottom: 0 !important;
  color: #46AF4E;
}
.history .faqs__title .wp-block-heading:nth-of-type(1) {
  color: #E59A13;
  margin-bottom: min(max(10px, 2.6041666667vw), 40px);
}
.history .faqs__title .wp-block-heading:nth-of-type(2) {
  color: #46AF4E;
}
.history .faqs__questions .wp-block-group__inner-container {
  padding-inline: 0;
}
.history .faqs__questions .wp-block-group .wp-block-heading {
  font-size: min(max(12px, 1.8229166667vw), 18px) !important;
  padding-bottom: 5px !important;
  margin-bottom: 0px;
  border-bottom: 1px solid;
  width: 100%;
  cursor: pointer;
  padding-right: min(max(15px, 2.6041666667vw), 20px);
  position: relative;
}
.history .faqs__questions .wp-block-group .wp-block-heading:after {
  content: "";
  position: absolute;
  right: min(max(7.5px, 1.3020833333vw), 10px);
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 10px solid;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .history .faqs__questions .wp-block-group .wp-block-heading:after {
    right: 0;
  }
}
.history .faqs__questions .wp-block-group p {
  margin-top: min(max(4px, 1.3020833333vw), 15px);
  line-height: 2.28em;
  margin-bottom: 0;
  display: none;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .history .faqs__questions .wp-block-group p {
    line-height: 2.125em;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .history .faqs__questions .wp-block-group p {
    line-height: 1.45em;
  }
}
.history .faqs__questions .wp-block-group + .wp-block-group {
  padding-top: min(max(25px, 3.2552083333vw), 35px);
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .history .faqs__questions .wp-block-group + .wp-block-group {
    padding-top: 6px;
  }
}
.history .faqs__questions .wp-block-group.selected .wp-block-heading {
  color: #E59A13;
}
.history .faqs__questions .wp-block-group.selected .wp-block-heading:after {
  border-bottom: 10px solid;
  border-top: 0;
}
.history .faqs__questions .wp-block-group.selected p {
  display: block;
}